/* Temporary fix. Should be removed on next update */
.picassoBookingBlock label {
    font-size: inherit !important;
}

/*#language { display: none !important }*/

/* DESIGN 5 FIX FOR BOOKING BUTTON BEHIND STATIC MENU */
.w_design_5 .w_static_menu {
right: 20% !important;
}

#static-menu {
width: 100vw !important;
}

#static-menu #booking-button {
left: 80% !important;
height: 34px!important;
bottom: -1px!important;
}

#booking-button-title { 
    background-color: rgb(255, 138, 0); 
    color: #fff;
}